# coding=utf8

from __future__ import unicode_literals, absolute_import, print_function

from django.db import models


class PgcClassify(models.Model):
    """
    pgc分类
    """
    class Meta:
        app_label = 'talos'
        db_table = 'api_pgcclassify'

    name = models.CharField(max_length=20, help_text=u"分类名称", verbose_name=u"分类名称", default="")
    ordering = models.IntegerField(default=20, verbose_name=u"展示顺序", help_text=u"小的排在前，大的排在后")
    is_online = models.BooleanField(default=True, help_text=u"是否可以上线", verbose_name=u"上线")
